### Property

# Gtk ColorDialogButton:dialog

since: 4.10

#### Declaration

    property dialog: Gtk.ColorDialog [ read, write ]

#### Description [src]

The `GtkColorDialog` that contains parameters for the color chooser dialog.

Type: | `GtkColorDialog`
Available since: | 4.10

Getter method | `gtk_color_dialog_button_get_dialog()`
Setter method | `gtk_color_dialog_button_set_dialog()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no